.choices {
  position: relative;
  margin-bottom: 24px;
  font-size: 16px; }

.choices:focus {
  outline: 0; }

.choices:last-child {
  margin-bottom: 0; }

.choices.is-disabled .choices__inner, .choices.is-disabled .choices__input {
  background-color: #eaeaea;
  cursor: not-allowed;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.choices.is-disabled .choices__item {
  cursor: not-allowed; }

.choices [hidden] {
  display: none !important; }

.choices[data-type*=select-one] {
  cursor: pointer; }

.choices[data-type*=select-one] .choices__inner {
  padding-bottom: 7.5px; }

.choices[data-type*=select-one] .choices__input {
  display: block;
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  margin: 0; }

.choices[data-type*=select-one] .choices__button {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0yLjU5Mi4wNDRsMTguMzY0IDE4LjM2NC0yLjU0OCAyLjU0OEwuMDQ0IDIuNTkyeiIvPjxwYXRoIGQ9Ik0wIDE4LjM2NEwxOC4zNjQgMGwyLjU0OCAyLjU0OEwyLjU0OCAyMC45MTJ6Ii8+PC9nPjwvc3ZnPg==);
  padding: 0;
  background-size: 8px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -10px;
  margin-right: 25px;
  height: 20px;
  width: 20px;
  border-radius: 10em;
  opacity: .5; }

.choices[data-type*=select-one] .choices__button:focus, .choices[data-type*=select-one] .choices__button:hover {
  opacity: 1; }

.choices[data-type*=select-one] .choices__button:focus {
  box-shadow: 0 0 0 2px #00bcd4; }

.choices[data-type*=select-one] .choices__item[data-value=''] .choices__button {
  display: none; }

.choices[data-type*=select-one]:after {
  content: '';
  height: 0;
  width: 0;
  border-style: solid;
  border-color: #333 transparent transparent;
  border-width: 5px;
  position: absolute;
  right: 11.5px;
  top: 50%;
  margin-top: -2.5px;
  pointer-events: none; }

.choices[data-type*=select-one].is-open:after {
  border-color: transparent transparent #333;
  margin-top: -7.5px; }

.choices[data-type*=select-one][dir=rtl]:after {
  left: 11.5px;
  right: auto; }

.choices[data-type*=select-one][dir=rtl] .choices__button {
  right: auto;
  left: 0;
  margin-left: 25px;
  margin-right: 0; }

.choices[data-type*=select-multiple] .choices__inner, .choices[data-type*=text] .choices__inner {
  cursor: text; }

.choices[data-type*=select-multiple] .choices__button, .choices[data-type*=text] .choices__button {
  position: relative;
  display: inline-block;
  margin: 0 -4px 0 8px;
  padding-left: 16px;
  border-left: 1px solid #008fa1;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjRkZGIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0yLjU5Mi4wNDRsMTguMzY0IDE4LjM2NC0yLjU0OCAyLjU0OEwuMDQ0IDIuNTkyeiIvPjxwYXRoIGQ9Ik0wIDE4LjM2NEwxOC4zNjQgMGwyLjU0OCAyLjU0OEwyLjU0OCAyMC45MTJ6Ii8+PC9nPjwvc3ZnPg==);
  background-size: 8px;
  width: 8px;
  line-height: 1;
  opacity: .75;
  border-radius: 0; }

.choices[data-type*=select-multiple] .choices__button:focus, .choices[data-type*=select-multiple] .choices__button:hover, .choices[data-type*=text] .choices__button:focus, .choices[data-type*=text] .choices__button:hover {
  opacity: 1; }

.choices__inner {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  background-color: #f9f9f9;
  padding: 7.5px 7.5px 3.75px;
  border: 1px solid #ddd;
  border-radius: 2.5px;
  font-size: 14px;
  min-height: 44px;
  overflow: hidden; }

.is-focused .choices__inner, .is-open .choices__inner {
  border-color: #b7b7b7; }

.is-open .choices__inner {
  border-radius: 2.5px 2.5px 0 0; }

.is-flipped.is-open .choices__inner {
  border-radius: 0 0 2.5px 2.5px; }

.choices__list {
  margin: 0;
  padding-left: 0;
  list-style: none; }

.choices__list--single {
  display: inline-block;
  padding: 4px 16px 4px 4px;
  width: 100%; }

[dir=rtl] .choices__list--single {
  padding-right: 4px;
  padding-left: 16px; }

.choices__list--single .choices__item {
  width: 100%; }

.choices__list--multiple {
  display: inline; }

.choices__list--multiple .choices__item {
  display: inline-block;
  vertical-align: middle;
  border-radius: 20px;
  padding: 4px 10px;
  font-size: 12px;
  font-weight: 500;
  margin-right: 3.75px;
  margin-bottom: 3.75px;
  background-color: #00bcd4;
  border: 1px solid #00a5bb;
  color: #fff;
  word-break: break-all;
  box-sizing: border-box; }

.choices__list--multiple .choices__item[data-deletable] {
  padding-right: 5px; }

[dir=rtl] .choices__list--multiple .choices__item {
  margin-right: 0;
  margin-left: 3.75px; }

.choices__list--multiple .choices__item.is-highlighted {
  background-color: #00a5bb;
  border: 1px solid #008fa1; }

.is-disabled .choices__list--multiple .choices__item {
  background-color: #aaa;
  border: 1px solid #919191; }

.choices__list--dropdown {
  visibility: hidden;
  z-index: 1;
  position: absolute;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ddd;
  top: 100%;
  margin-top: -1px;
  border-bottom-left-radius: 2.5px;
  border-bottom-right-radius: 2.5px;
  overflow: hidden;
  word-break: break-all;
  will-change: visibility; }

.choices__list--dropdown.is-active {
  visibility: visible; }

.is-open .choices__list--dropdown {
  border-color: #b7b7b7; }

.is-flipped .choices__list--dropdown {
  top: auto;
  bottom: 100%;
  margin-top: 0;
  margin-bottom: -1px;
  border-radius: .25rem .25rem 0 0; }

.choices__list--dropdown .choices__list {
  position: relative;
  max-height: 300px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  will-change: scroll-position; }

.choices__list--dropdown .choices__item {
  position: relative;
  padding: 10px;
  font-size: 14px; }

[dir=rtl] .choices__list--dropdown .choices__item {
  text-align: right; }

@media (min-width: 640px) {
  .choices__list--dropdown .choices__item--selectable {
    padding-right: 100px; }
  .choices__list--dropdown .choices__item--selectable:after {
    content: attr(data-select-text);
    font-size: 12px;
    opacity: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%); }
  [dir=rtl] .choices__list--dropdown .choices__item--selectable {
    text-align: right;
    padding-left: 100px;
    padding-right: 10px; }
  [dir=rtl] .choices__list--dropdown .choices__item--selectable:after {
    right: auto;
    left: 10px; } }

.choices__list--dropdown .choices__item--selectable.is-highlighted {
  background-color: #f2f2f2; }

.choices__list--dropdown .choices__item--selectable.is-highlighted:after {
  opacity: .5; }

.choices__item {
  cursor: default; }

.choices__item--selectable {
  cursor: pointer; }

.choices__item--disabled {
  cursor: not-allowed;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  opacity: .5; }

.choices__heading {
  font-weight: 600;
  font-size: 12px;
  padding: 10px;
  border-bottom: 1px solid #f7f7f7;
  color: gray; }

.choices__button {
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer; }

.choices__button:focus, .choices__input:focus {
  outline: 0; }

.choices__input {
  display: inline-block;
  vertical-align: baseline;
  background-color: #f9f9f9;
  font-size: 14px;
  margin-bottom: 5px;
  border: 0;
  border-radius: 0;
  max-width: 100%;
  padding: 4px 0 4px 2px; }

[dir=rtl] .choices__input {
  padding-right: 2px;
  padding-left: 0; }

.choices__placeholder {
  opacity: .5; }

.glide {
  position: relative;
  width: 100%;
  box-sizing: border-box; }

.glide * {
  box-sizing: inherit; }

.glide__track {
  overflow: hidden; }

.glide__slides {
  position: relative;
  width: 100%;
  list-style: none;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  touch-action: pan-Y;
  overflow: hidden;
  padding: 0;
  white-space: nowrap;
  display: flex;
  flex-wrap: nowrap;
  will-change: transform; }

.glide__slides--dragging {
  user-select: none; }

.glide__slide {
  width: 100%;
  height: 100%;
  flex-shrink: 0;
  white-space: normal;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent; }

.glide__slide a {
  user-select: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
  -ms-user-select: none; }

.glide__arrows {
  -webkit-touch-callout: none;
  user-select: none; }

.glide__bullets {
  -webkit-touch-callout: none;
  user-select: none; }

.glide--rtl {
  direction: rtl; }

.glide__arrow {
  position: absolute;
  display: block;
  top: 50%;
  z-index: 2;
  color: white;
  text-transform: uppercase;
  padding: 9px 12px;
  background-color: transparent;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 4px;
  box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.1);
  text-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.1);
  opacity: 1;
  cursor: pointer;
  transition: opacity 150ms ease, border 300ms ease-in-out;
  transform: translateY(-50%);
  line-height: 1; }

.glide__arrow:focus {
  outline: none; }

.glide__arrow:hover {
  border-color: white; }

.glide__arrow--left {
  left: 2em; }

.glide__arrow--right {
  right: 2em; }

.glide__arrow--disabled {
  opacity: 0.33; }

.glide__bullets {
  position: absolute;
  z-index: 2;
  bottom: 2em;
  left: 50%;
  display: inline-flex;
  list-style: none;
  transform: translateX(-50%); }

.glide__bullet {
  background-color: rgba(255, 255, 255, 0.5);
  width: 9px;
  height: 9px;
  padding: 0;
  border-radius: 50%;
  border: 2px solid transparent;
  transition: all 300ms ease-in-out;
  cursor: pointer;
  line-height: 0;
  box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.1);
  margin: 0 0.25em; }

.glide__bullet:focus {
  outline: none; }

.glide__bullet:hover, .glide__bullet:focus {
  border: 2px solid white;
  background-color: rgba(255, 255, 255, 0.5); }

.glide__bullet--active {
  background-color: white; }

.glide--swipeable {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab; }

.glide--dragging {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing; }

@-webkit-keyframes notyf-fadeinup {
  0% {
    opacity: 0;
    transform: translateY(25%); }
  to {
    opacity: 1;
    transform: translateY(0); } }

@keyframes notyf-fadeinup {
  0% {
    opacity: 0;
    transform: translateY(25%); }
  to {
    opacity: 1;
    transform: translateY(0); } }

@-webkit-keyframes notyf-fadeinleft {
  0% {
    opacity: 0;
    transform: translateX(25%); }
  to {
    opacity: 1;
    transform: translateX(0); } }

@keyframes notyf-fadeinleft {
  0% {
    opacity: 0;
    transform: translateX(25%); }
  to {
    opacity: 1;
    transform: translateX(0); } }

@-webkit-keyframes notyf-fadeoutright {
  0% {
    opacity: 1;
    transform: translateX(0); }
  to {
    opacity: 0;
    transform: translateX(25%); } }

@keyframes notyf-fadeoutright {
  0% {
    opacity: 1;
    transform: translateX(0); }
  to {
    opacity: 0;
    transform: translateX(25%); } }

@-webkit-keyframes notyf-fadeoutdown {
  0% {
    opacity: 1;
    transform: translateY(0); }
  to {
    opacity: 0;
    transform: translateY(25%); } }

@keyframes notyf-fadeoutdown {
  0% {
    opacity: 1;
    transform: translateY(0); }
  to {
    opacity: 0;
    transform: translateY(25%); } }

@-webkit-keyframes ripple {
  0% {
    transform: scale(0) translateY(-45%) translateX(13%); }
  to {
    transform: scale(1) translateY(-45%) translateX(13%); } }

@keyframes ripple {
  0% {
    transform: scale(0) translateY(-45%) translateX(13%); }
  to {
    transform: scale(1) translateY(-45%) translateX(13%); } }

.notyf {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  color: #fff;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  pointer-events: none;
  box-sizing: border-box;
  padding: 20px; }

.notyf__icon--error, .notyf__icon--success {
  height: 21px;
  width: 21px;
  background: #fff;
  border-radius: 50%;
  display: block;
  margin: 0 auto;
  position: relative; }

.notyf__icon--error:after, .notyf__icon--error:before {
  content: "";
  background: currentColor;
  display: block;
  position: absolute;
  width: 3px;
  border-radius: 3px;
  left: 9px;
  height: 12px;
  top: 5px; }

.notyf__icon--error:after {
  transform: rotate(-45deg); }

.notyf__icon--error:before {
  transform: rotate(45deg); }

.notyf__icon--success:after, .notyf__icon--success:before {
  content: "";
  background: currentColor;
  display: block;
  position: absolute;
  width: 3px;
  border-radius: 3px; }

.notyf__icon--success:after {
  height: 6px;
  transform: rotate(-45deg);
  top: 9px;
  left: 6px; }

.notyf__icon--success:before {
  height: 11px;
  transform: rotate(45deg);
  top: 5px;
  left: 10px; }

.notyf__toast {
  display: block;
  overflow: hidden;
  pointer-events: auto;
  -webkit-animation: notyf-fadeinup .3s ease-in forwards;
  animation: notyf-fadeinup .3s ease-in forwards;
  box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.25);
  position: relative;
  padding: 0 15px;
  border-radius: 2px;
  max-width: 300px;
  transform: translateY(25%);
  box-sizing: border-box;
  flex-shrink: 0; }

.notyf__toast--disappear {
  transform: translateY(0);
  -webkit-animation: notyf-fadeoutdown .3s forwards;
  animation: notyf-fadeoutdown .3s forwards;
  -webkit-animation-delay: .25s;
  animation-delay: .25s; }

.notyf__toast--disappear .notyf__icon, .notyf__toast--disappear .notyf__message {
  -webkit-animation: notyf-fadeoutdown .3s forwards;
  animation: notyf-fadeoutdown .3s forwards;
  opacity: 1;
  transform: translateY(0); }

.notyf__toast--disappear .notyf__dismiss {
  -webkit-animation: notyf-fadeoutright .3s forwards;
  animation: notyf-fadeoutright .3s forwards;
  opacity: 1;
  transform: translateX(0); }

.notyf__toast--disappear .notyf__message {
  -webkit-animation-delay: .05s;
  animation-delay: .05s; }

.notyf__toast--upper {
  margin-bottom: 20px; }

.notyf__toast--lower {
  margin-top: 20px; }

.notyf__toast--dismissible .notyf__wrapper {
  padding-right: 30px; }

.notyf__ripple {
  height: 400px;
  width: 400px;
  position: absolute;
  transform-origin: bottom right;
  right: 0;
  top: 0;
  border-radius: 50%;
  transform: scale(0) translateY(-51%) translateX(13%);
  z-index: 5;
  -webkit-animation: ripple .4s ease-out forwards;
  animation: ripple .4s ease-out forwards; }

.notyf__wrapper {
  display: flex;
  align-items: center;
  padding-top: 17px;
  padding-bottom: 17px;
  padding-right: 15px;
  border-radius: 3px;
  position: relative;
  z-index: 10; }

.notyf__icon {
  width: 22px;
  text-align: center;
  font-size: 1.3em;
  opacity: 0;
  -webkit-animation: notyf-fadeinup .3s forwards;
  animation: notyf-fadeinup .3s forwards;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
  margin-right: 13px; }

.notyf__dismiss {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 26px;
  margin-right: -15px;
  -webkit-animation: notyf-fadeinleft .3s forwards;
  animation: notyf-fadeinleft .3s forwards;
  -webkit-animation-delay: .35s;
  animation-delay: .35s;
  opacity: 0; }

.notyf__dismiss-btn {
  background-color: rgba(0, 0, 0, 0.25);
  border: none;
  cursor: pointer;
  transition: opacity .2s ease,background-color .2s ease;
  outline: none;
  opacity: .35;
  height: 100%;
  width: 100%; }

.notyf__dismiss-btn:after, .notyf__dismiss-btn:before {
  content: "";
  background: #fff;
  height: 12px;
  width: 2px;
  border-radius: 3px;
  position: absolute;
  left: calc(50% - 1px);
  top: calc(50% - 5px); }

.notyf__dismiss-btn:after {
  transform: rotate(-45deg); }

.notyf__dismiss-btn:before {
  transform: rotate(45deg); }

.notyf__dismiss-btn:hover {
  opacity: .7;
  background-color: rgba(0, 0, 0, 0.15); }

.notyf__dismiss-btn:active {
  opacity: .8; }

.notyf__message {
  vertical-align: middle;
  position: relative;
  opacity: 0;
  -webkit-animation: notyf-fadeinup .3s forwards;
  animation: notyf-fadeinup .3s forwards;
  -webkit-animation-delay: .25s;
  animation-delay: .25s;
  line-height: 1.5em; }

@media only screen and (max-width: 480px) {
  .notyf {
    padding: 0; }
  .notyf__ripple {
    height: 600px;
    width: 600px;
    -webkit-animation-duration: .5s;
    animation-duration: .5s; }
  .notyf__toast {
    max-width: none;
    border-radius: 0;
    box-shadow: 0 -2px 7px 0 rgba(0, 0, 0, 0.13);
    width: 100%; }
  .notyf__dismiss {
    width: 56px; } }

